Subject: Re: Sound PAR Advice
From: James Lloyd <[email-masked]>
To: Chrysolithos <[email-masked]>
Cc: Carl Andrew Johnson <[email-masked]>, Lightwave <[email-masked]>
Date: Mon, 28 Aug 1995 09:53:42 +30000

Sorry to be soet of off- topic, but if anyone's interested, I've got a 
used Sunrise 512 card w/Studio 16 software I'd be willing to let go for $600.

_____________________________________________________________________________

                                James A. Lloyd
                              Magnet Interactive
                               3D Animator-type
_____________________________________________________________________________

                 "We can do that. We don't even need a reason."
_____________________________________________________________________________

On Mon, 28 Aug 1995, Chrysolithos wrote:

> On Sun, 27 Aug 1995, Carl Andrew Johnson wrote:
> 
> > Can any one recommend a good solution for sound with the PAR? I'd like to
> > be able to sync up sound with the PAR but want to know what "the pro's" use
> > first.
> > 
> > -Carl
> 	I really like the Studio 19 Sunrize 512 card and software.  It 
> has a linear smpte time code generator that the PAR will read and lock to.
> 	Plus you can edit and cut and paste audio.  Lot's of other neat 
> stuff too, like reverb and echo. (It has a pre-set in the 2.0 version 
> that lets you sound like Eddie, the ship computer that wants to be your 
> pal whose fun to be with. (Re hitchhiker))
> 
> ____________________________________________________________________
> |                                            |                      |
> |      Chrysolithos Video Productions        |                      |
> |--------------------------------------------+    Ask about our     |
> |      Specializing in Medical Simulations   |                      |
> |                                            |   E. Coli  Special   |
> |      (206) 743-2789    [email-masked]   |                      |
> |____________________________________________|______________________|
> 
> 
> --
> Chrysolithos <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
James Lloyd <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]